Show / Hide Table of Contents

# Struct SDL.SDL_SysWMinfo

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public struct SDL_SysWMinfo

### Fields

| Improve this Doc View Source

#### info

##### Declaration

    public SDL.INTERNAL_SysWMDriverUnion info

##### Field Value

Type | Description
--- | ---
SDL.INTERNAL_SysWMDriverUnion |

| Improve this Doc View Source

#### subsystem

##### Declaration

    public SDL.SDL_SYSWM_TYPE subsystem

##### Field Value

Type | Description
--- | ---
SDL.SDL_SYSWM_TYPE |

| Improve this Doc View Source

#### version

##### Declaration

    public SDL.SDL_version version

##### Field Value

Type | Description
--- | ---
SDL.SDL_version |